<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			width: 900px;
		}
		.a{
			
			width: 900px;
			height: 100px;
			background-color: Aquamarine;
		}
		.b{
			
			float: left;
			width: 33.33%;
			height: 400px;
			background-color: yellow;
		}
		.c{
			float: left;
			width: 33.33%;
			height: 400px;
			background-color: orange;
		}
		.d{
			float: left;
			width: 33.33%;
			height: 400px;
			background-color: lime;
		}
		.e{
			float: left;
			width: 50%;
			height: 400px;
			background-color: blue;
			z-index: -1;
		}
		.f{
			float: left;
			width: 50%;
			height: 400px;
			background-color: maroon;
		}
		

	</style>
</head>
<body>
	<div class="a">A</div>
	<div class="b">B</div>
	<div class="c">C</div>
	<div class="d">D</div>
	<div class="e">E</div>
	<div class="f">F</div>
</body>
</html>